.buttonContainer {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.addRoomIcon {
  font-size: 15px;
  margin: auto;
  width: 100%;
  height: 100%
}

.roomConnection {
  width: 100%;
  height: 100%;
  background: black;
}

.selectedRoom {
  background: Orange;
  border-radius: 2px;
  width: 100%;
  height: 100%;
}
.unSelectedRoom {
  background: lightgray;
  border-radius: 2px;
  width: 100%;
  height: 100%;
}

.startRoom {
  background: Orange;
}

.textarea {
  height: 50px
}
.p {
  margin: 0;
  padding: 0;
}



table {
  width: 100%;
}

tr.example-detail-row {
  height: 0;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: whitesmoke;
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

.example-element-row td {
  border-bottom-width: 0;
}

.example-element-detail {
  overflow: hidden;

}

.example-element-diagram {
  min-width: 80px;
  border: 2px solid black;
  padding: 8px;
  font-weight: lighter;
  margin: 8px 0;
  height: 104px;
}

.example-element-symbol {
  font-weight: bold;
  font-size: 40px;
  line-height: normal;
}

.example-element-description {
  padding: 16px;
}

.example-element-description-attribution {
  opacity: 0.5;
}
.row-full{

}
